@charset "utf-8";
/*reset.css*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
.mt10 { margin-top:22px;}
 
/*common.css*/
body { color:#666666;font:12px/1.231 Verdana, Arial, Helvetica, sans-serif ,""; background:url(../images/bg.jpg) repeat-x; font-family:"微软雅黑"} /*网站字体颜色*/
a { color:#666666; text-decoration:none; }  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:none;}
.vam { vertical-align:middle;}
.clear{ clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}
.clearfix { clear:both;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left; font-size:32px; font-weight:bold;}
.fr { float:right;}
.fw{ font-family:"微软雅黑","宋体";}
.pa{ position:absolute;}
.pr{ position:relative}
.mt8{ margin-top:8px;}
.font14 { font-size:14px; font-weight:bold;}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header, .content, .footer { width:960px; margin:0 auto;}

.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop {  height:3px; font-size:0; overflow:hidden;}
.left2top { height:3px; font-size:0; overflow:hidden;}
.leftbot { height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot {  height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { height:3px; font-size:0; overflow:hidden;}
.right2top { height:3px; font-size:0; overflow:hidden;}
.rightbot {  height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot {  height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px;  border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px;  border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;   border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}

/*头部开始*/
.topbg { background:url(../images/top.jpg) no-repeat center top;}

.h_con { height:149px;}
.h_con div.h1 { overflow:hidden; padding:56px 0 0 0; width:426px; color:#ab916c; font: bold 14px "微软雅黑";}
.h_con div.h1 span { display:block; font:normal 14px "微软雅黑";}

a.logo { padding:26px 0 0 0;}
a.logo img { width:157px; height:102px;}

.pho01 { color:#ac926d; font:14px/14px "微软雅黑"; background:url(../images/tel.gif) no-repeat left 62px; overflow:hidden; padding:54px 0 0 44px; text-align:right;}
.pho01 span { font: italic 28px Georgia, "Times New Roman", Times, serif; display:block;}

.h_nav { height:61px; overflow:hidden;}
.h_nav ul li { float:left; height:61px;margin-right:-6px; overflow:hidden;}
.h_nav ul li a { color:#e0c7a3; display:inline-block; height:36px; padding:25px 20px 0; font:14px "微软雅黑"; overflow:hidden;}
.h_nav ul li a:hover{ display:inline-block; color:#fff; background:url(../images/hover.png) no-repeat center top;}
.h_nav ul li a:-webkit-any-link{ display:block;}

.ser { border-bottom:1px solid #eae4da; height:139px; overflow:hidden;}
.h_ser { width:960px; height:139px; overflow:hidden; margin:0 auto;}
.h_top { width:406px; padding:20px 0 0 0;}
.h_top div.code_t { float:left; margin:0 12px 0 0; display:inline; width:99px;}
.h_top p { float:left; font:12px/28px "微软雅黑"; overflow:hidden; color:#384452;}
.h_top p span { display:block; color:#384452; font:12px/24px "微软雅黑"; padding:20px 0 0 6px;}
.h_top p a { padding:0 6px; color:#384452;}
.h_top p a:hover { color:#ac926d;}
.s_inp { width:382px; padding:30px 0 0 0;}
.s_inp p { font:12px/40px "微软雅黑"; overflow:hidden; color:#202934;}
.s_inp p a { padding:0 6px 0 0; color:#202934;}
.s_inp p a:hover { color:#ac926d;}
.inp01 { width:325px; height:24px; font:12px/24px "微软雅黑"; border:1px solid #cbd9eb; border-right:0; background:#eef1f5; text-align:left; padding-left:10px; color:#a9b9cd;}
.so { width:46px; height:26px; border:0; background:url(../images/so.gif) no-repeat;}

/*头部结束*

/*底部开始*/
.fbg { height:236px; overflow:hidden; background:url(../images/fbg.gif) repeat-x;}

.flogo { background:#242e3a; width:166px; height:227px; display:inline-block; border-top:9px solid #e0c7a3;}
.flogo a { width:110px; display:block;}
.flogo a img{ width:110px; height:102px; margin:40px 28px 0;}
.flogo span { display:block; text-align:center; color:#776956; font:14px/42px "微软雅黑";}

.f_con { width:734px; height:236px; overflow:hidden; padding:0 0 0 60px;}
.f_nav { height:40px; font:12px/40px "微软雅黑"; margin-left:-15px;}
.f_nav li{ padding:0 15px;  display:inline-block;}

.f_nav li a{color:#e0c7a3;
}

.f_con p {color:#ab916c; font:12px/24px "微软雅黑"; text-align:left; overflow:hidden; padding:40px 0 0 0; width:440px;}
.f_con p a { color:#ab916c;}
.f_con p img { padding:0 0 0 5px; vertical-align:middle;}


.link { width:278px; height:160px; padding:36px 0 0 0; overflow:hidden;}
.link div.h2 { font:12px/28px "微软雅黑"; padding:0 40px 0 0;color:#ab916c;}
.link div.h2 a { color:#ab916c;}
.link div.h2 span a { font:12px/28px "Microsoft Yahei"; color:#4b4742;}
.link ul.l_con {  overflow:hidden; width:260px; padding:5px 0 0 0; color:#fff;}
.link ul.l_con  li{display:inline-block; }
.link ul.l_con a { padding:0 20px 0 0; color:#ab916c; font:12px/26px "微软雅黑";}
 
 /*temp.css*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:72px;width:26px}#roll_top{background:url(../images/top.png) no-repeat}#fall{background:url(../images/top.gif) no-repeat 0 -80px}#ct{background:url(../images/top.png) no-repeat 0 -40px}#roll{display:block;width:15px;margin-right:-500px;position:fixed;right:50%;top:50%;_margin-right:-505px;_position:absolute;_margin-top:300px;_top:expression(eval(document.documentElement.scrollTop))}



.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(../images/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(../images/im_01.gif)}
.ImRow0{background:url(../images/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(../images/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#fff; font-size:14px;}
.ImFooter{height:90px;background:url(../images/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#8f9396;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#ff993b;text-align:center;margin:10px 0;}
.pb {
    float: left;
    width: 220px;
    margin-left:20px;
}

.pbl dl dt a img {
    height: 237px;
    width: 220px;
    border:1px solid #ccc;
}
.pbl dl dt a img:hover
{
    border:1px solid #ac926d;
    }
.tit{
    color: #555;
    height: 33px;
    line-height: 28px;
    overflow: hidden;
    padding-top: 0px;
    text-align: center;
}
